prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: cairo-gobject
Description: gobject functions for cairo graphics library
Version: 1.10.2

Requires: cairo gobject-2.0 glib-2.0
Libs:  -L${libdir} -lcairo-gobject
Cflags: -I${includedir}/cairo 
